# Translation of Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Stable (latest release) in Polish
# This file is distributed under the same license as the Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-08-25 13:17:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n == 1) ? 0 : ((n % 10 >= 2 && n % 10 <= 4 && (n % 100 < 12 || n % 100 > 14)) ? 1 : 2);\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: pl\n"
"Project-Id-Version: Plugins - MonsterInsights &#8211; Google Analytics Dashboard for WordPress (Website Stats Made Easy) - Stable (latest release)\n"

#: languages/vue.php:1785
msgid "Custom code"
msgstr "Własny kod"

#: languages/vue.php:2281
msgid "Enhanced Link Attribution"
msgstr "Ulepszone śledzenie odnośników"

#: languages/vue.php:2188
msgid "License Key"
msgstr "Klucz licencyjny"

#: languages/vue.php:344
msgid "Advanced"
msgstr "Zaawansowane"

#: languages/vue.php:1154
msgid "Custom Dimensions"
msgstr "Niestandardowe wymiary"

#: includes/gutenberg/headline-tool/headline-tool.php:290 languages/vue.php:329
msgid "General"
msgstr "Ogólne"

#: languages/vue.php:1016
msgid "Manually enter your UA code"
msgstr "Wprowadź swój kod UA ręcznie"

#: includes/admin/admin.php:39 includes/admin/admin.php:128
#: languages/vue.php:1792
msgid "Reports"
msgstr "Raporty"

#: includes/admin/admin.php:34 includes/admin/admin.php:42
#: includes/admin/admin.php:220 languages/vue.php:323
msgid "Settings"
msgstr "Ustawienia"

#: includes/admin/reports/overview.php:34 languages/vue.php:363
msgid "Overview"
msgstr "Informacje ogólne"